/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 March 2021 21:09:12
*/


.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    margin-bottom:20px;
    }
    .video-responsive iframe{
        left:0;
        top:0;
        height:100%;
        width:100%;
        position:absolute;
    }


.body-content .folder .equalblock .thumb {height: 100px;}
.body-content .folder .equalblock p{margin:0px;}
.body-content .folder .equalblock h5 {min-height: auto; margin-top: -10px; margin-bottom: -14px;}
.body-content .folder .equalblock .desc {height:auto; margin-bottom:-20px;}


.header-news-bar {
    border-top:3px solid #0062A9;
    border-bottom:3px solid #0062A9;
    background: #DEE7ED;
    padding:3px;
    text-align:center;
}
/*.header-container .dropdown{
    position: relative;
}
.header-container .dropdown .caret{
    position: absolute;
    top: 25px;
    color: #FFF;
    right: 6px;
}*/
.yamm .navbar-nav > li > a{
    padding-right: 20px;
}
.list-item {
    padding-bottom:20px;
}
.img-box-header {
    margin-top:0;
}
.rhs-text-area-container {
    border-top:1px solid #12aaed; 
    padding:10px;
}

.lhs-text-area-container {
    /*border-top:1px solid #12aaed; */
    padding:10px 0;
    margin-top: 20px;
}

.lhs-text-area-container .rhs-text-area-image{
    padding: 15px 10px;
}

/* Body content */

.bodyContent li{
    margin-bottom: 0;
}

.bodyContent li:before{
    font-size: 7px;
}

.bodyContent .box{
    background-color: #dee7ed;
    padding: 10px 5px;
    margin: 15px 0;
    float: left;
    width: 100%;
}

.bodyContent .boxCol{
    background-color: #dee7ed;
    padding: 10px 5px;
    margin: 15px 0;
   
    
    
}

.covidform input, h2{
    max-width:100%;
}

.covidform #mc_embed_signup {
  
   
    width: 100% !important;
}

.boxbg{
    background:#dee7ed !important;
}
.clear-left{
    clear:left;
}

.bodyContent .box h3{
    margin: 0;
}

.bodyContent .introSlide .overlay{
    height: 250px;
}

.bodyContent .flexslider{
    margin: 30px 0;
}

.body-content .equalblock{
    display: inline-block;
    float: none;
    vertical-align: top;
}

.body-content .equalblock .thumb{
    height: 150px;
    overflow: hidden;
}

.body-content .equalblock .desc{
    height: 72px;
}

.body-content .equalblock .thumb img{
    width: 100%;
}

.body-content .equalblock h5 {min-height: 40px;}

.body-content .featureImg.constHeight{
    height: 150px;
    overflow: hidden;
}

.bodyContent table td{
    /*padding: 10px;*/
}

.valign-top th,
.valign-top td{
    vertical-align: top;
}

.vision .videoNav li{
    margin-bottom: 0;
}

.searchContainer p.nores{
    color: #0062a9;
    margin: 0;
}

.searchContainer .form-group{
    margin-bottom: 15px;
}

.body-content .featureImg.constHeight img{
    width: 100%;    
}

.body-content .relatedarticles .desc{
    padding: 10px;
}

.body-content .relatedarticles .desc p{
    margin-bottom: 0;
}

#introSlides .flex-control-nav{
    top: auto;
    bottom: 15px;
    z-index: 2;
}

#introSlides .flex-control-paging li a{
    background-color: transparent;
    border: 1px solid #FFF;
}

#introSlides .flex-control-paging li a.flex-active{
    background-color: #FFF;
}

#miniSlides .flex-control-nav {
    height: 20px;
    right: 0;
    top: -20px;
    width: 62px;
}

#miniSlides.flexslider{
    margin-bottom: 25px;
}

.flexslider .slides img{
    max-height: none;
    height: auto;
}

.flexslider .introSlide{
    max-height: 240px;
    overflow: hidden;
}

.teaser {
    padding-bottom: 10px;
}
.paddingBox {
    padding-bottom:20px;
}
.paddingContainer {
    padding:10px;
}

.logos svg,
.logos img{width: 461px; height: 58px;}

.navbar-inverse .logos {max-width: inherit;}


.ie8logo{
    background-image: url('https://www.energymining.sa.gov.au/__data/assets/image/0017/315125/logos.png?v=0.1.1');
    width: 463px;
    height: 58px;
}
/*.navbar-nav {
    z-index:5000;
}*/
.nav_bar li {
    z-index:4000;
}
ul.nav-columns {
    float: left;
    margin-left: 3%;
    width: 30%;
}

.section{
    padding-bottom: 0;
}

.introStatement {
    font-size: 2em; 
    font-weight: 300; 
    line-height: 1.4;    
    border-bottom: 1px solid #12aaed;     
    color: #0062a9;
    margin-bottom:20px;
    font-style: italic;
    margin-top:0;
}

a.home-banner {
    padding-bottom: 40px;
    display: block;
    margin-bottom: 30px;
    border-bottom: 1px solid #12aaed;
}

.intro{
    background-color: #dee7ec;
    color: #555;
}

.intro h1{
    color: #555;
}

.intro ul li a{
    color: #555;
    border-bottom: 1px solid #555;
}

.intro ul li a:hover{
    background-color: #cdd4d8;
}

h2.contentIntro{
    font-style: italic;
    font-family: "myriad-pro";
    font-size: 1.75em;
}
.js-marquee-wrapper {
    height:26px;
}

.newsItem .newsType{
    font-size: 2em;
}
/*
.scroller {
    position: relative;
    width: 100%; 
}
.scroller .innerScrollArea {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.scroller ul {
    padding: 0;
    margin: 0;
    position: relative;
}
.scroller li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    position: absolute;
}*/
.scroller li:before {
    content:"";
    margin:0;
}
.menuNavPart ul ul ul {
    padding-left: 20px;
    border-top:1px solid #dddddd;
}

.list-group-item > ul{
    display: none;
}

.list-group-item.active > ul{
    display: block;
}

.onthispage ul{
    float: left;
    width: 50%;
}

.onthispage li:before{
    content: "\f0da";
    font-size: 12px;
}


ul.accordion-list{
    padding: 0;
    margin: 10px 0;
}

ul.accordion-list li{
    margin: 5px 0;
    border-bottom: 1px solid #0062a9;
    padding: 7px 0;
}

ul.accordion-list .ui-accordion-content{
    margin-top: 7px;
}

ul.accordion-list li:before{
    display: none;
}

ul.accordion-list h3{
    margin: 0;
    cursor: pointer;
}


.ui-accordion-content ul li{
    width: 30%;
    margin-right: 3%;
    float: left;
    border: 0 none;
}

.ui-accordion-content ul li.last{
    margin-right: 0;
}

#main i.autolink{
    margin-left: 5px;
}

.yamm .navbar-nav > .open > a,
.yamm .navbar-nav > .open > a:hover,
.yamm .navbar-nav > .open > a:focus,
.yamm .navbar-nav > .open.active > a,
.yamm .navbar-nav > .open.active > a:hover,
.yamm .navbar-nav > .open.active > a:focus{
    background-color: #FFF;
    color: #393e47;
}

.yamm .dropdown.yamm-fw .dropdown-menu{
    background-color: #FFF;
    left: 0;
    right: 0;
    top: 50px;
    margin-left: 10px;
    box-shadow: 0 11px 12px rgba(0, 0, 0, 0.176);
}

.yamm .dropdown.yamm-fw.level2nd .dropdown-menu{
   top: 100px;
}

.yamm .yamm-content{
    padding: 20px 30px;
}

.yamm .yamm-content ul li a{
    border-bottom: 1px solid #dee7ed;
    display: block;
    padding: 8px;
    color: #0062a9;
}



/* RHS */

#menu > ul > li > a{
    font-weight: bold;
    border-bottom: 2px solid #cedbe4;
}

.row.flow{
    position: relative;
}

.row.flow aside.sidebar{
    /*position: absolute;*/
    top: 0;
    right: 0;
}
.panel.flow{
    margin-top: 25px;
}

/* 2015-09-11, Custom Form styles added by PIRSA Web Tech as per Nancy's preferences */
.sq-form-question ul {
    width: 100%;
    padding: 0;
    list-style-type: none;
}

.sq-form-question ul li:before {
    content: initial;
    margin: inherit;
    font-size: inherit;
    font-family: inherit;
    color: inherit;
    position: inherit;
    bottom: inherit;
}

/* Highlight errors with colour, added by Nic, 2017-01 */
.sq-form-errors {
    color: orange;
}

legend.sq-form-question-title {
    /* display: inline; this is ignored by browser */
    color: #002d62;
    font-weight: normal;
    width: inherit;
    padding: inherit;
    margin-bottom: inherit;
    font-size: inherit;
    line-height: inherit;
    border: 0;
}

legend.sq-form-section-title {
    font-size: 1.25em;
}

fieldset.sq-form-section {
    margin-top: 1.2em;
}

fieldset em.sq-form-question-note {
    margin-left: 5px;
}

.sq-form-question label {
    display: inline;
}

div.sq-form-question {
    margin-bottom: 0.75em;
}

div.sq-form-question-answer textarea {
    margin-bottom: 20px;
}

/* End Custom Form styles */

/* Added by Nic for accessible skip menu anchors */
/* Also, hide the honeypot question from real users, Nic 2017-01 */
.visuallyhidden, .sr-only, form input#test {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}



.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom:20px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.side-bar-form input[type=text], input[type=number], input[type=email], textarea{
    width:100%;
}

.email-fix-content input[type=text], input[type=email] {
    
    width:100%;
}


.gssf-right input{
      width:100%;
  }
  
  .gssf-right input[type=submit]{
      width:auto;
     
  }
  
  
  .gssf-right{
       padding-top:20px;
  }
/* gssf start */

@media only screen and (min-width: 500px) {
  .gssf-left{
      float:left;
      width:65%;
  }
  
  .gssf-right{
      float:right;
      width:32%;
       padding-top:0;
  }
  
  .goto-gssf-register{
      display:none;
  }
  
  
}


/* gssf end */

/* FOI start */

.no-print .sq-backend-smallprint, .no-print .sq-char-limit-text {
    display: none;
}

/* FOI end */
